Tiny MCE Compatibility

Support Area Forums Church Builder Tiny MCE Compatibility

Tagged: 

This topic contains 1 reply, has 2 voices, and was last updated by  Bill Robbins 1 year, 6 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
URL to the page in question: http://Not%20online%20yet
  • Author
    Posts
  • #36178

    Patricia Zorn
    Participant

    Hi,
    I am updating my site with the new “Church Theme”.
    I have a question: You recommend installing two plugins, Black Tiny MCE and Page Builder.
    In the support area of WP, people are having issues with the two plugins being incompatible.
    I presently have Tiny MCE Advanced installed as a plugin. Can I use this plugin in lieu of the Black Tiny MCE plugin.
    Thank you for help.

    #36181

    Bill Robbins
    Moderator

    Hi Patricia,

    You’re welcome to use the other widget plugin if you’d like to. The Black Studio one is just a suggestion if you need a widget with more features than the default text widget has.

    If you run into any trouble, let me know.

    Thanks,
    Bill

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Tiny MCE Compatibility’ is closed to new replies.